Linear Vereinsverwaltung 2020 - Fehler #199

Nichtmitglieder
09/26/2019 08:15 PM - Helmut Horschler

Status: In Bearbeitung Start date: 09/26/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Sind Datenséatze ohne Mitgliedsnummer.

Beim Speichern des Datensatzes keine Meldung erzeugen wegen der fehlenden Abteilung
auch wenn die Hakchen in ,Einstellungen“ gesetzt sind.

History

#1 - 09/26/2019 08:18 PM - Helmut Horschler

- Description updated

#2 - 10/01/2019 03:47 PM - Gesine Anderson

- Status changed from Neu to In Bearbeitung
